{
    "folder" : "PianoTranscription",
    "type" : "PianoTranscription",
    "sample_rate" : 16000,
    "classes_num" : 88,
    "begin_note" : 21,
    "segment_seconds" : 10.0,
    "hop_seconds" : 1.0,
    "frames_per_second" : 100,
    "velocity_scale" : 128,
    "onset_threshold" : 0.3,
    "offset_threshold" : 0.3,
    "onset_ali" : 2,
    "offset_ali" : 4,
    "frame_threshold" : 0.1,
    "segment_len" : 160000,
    "use_org_method" : false
}